=== debian/control ===
Source: node-braintree-sanitize-url
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: javascript
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 node-typescript,
 ts-node,
Standards-Version: 4.7.3
Homepage: https://github.com/braintree/sanitize-url
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-braintree-sanitize-url
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-braintree-sanitize-url.git
Testsuite: autopkgtest-pkg-nodejs

Package: node-braintree-sanitize-url
Architecture: all
Depends:
 ${misc:Depends},
Description: URL sanitization to prevent script-scheme injection
 This library sanitizes URL strings so they can be handled safely in contexts
 such as link targets and redirects.
 .
 It inspects input for dangerous schemes such as "javascript:" and normalizes
 common obfuscation tricks, including mixed-case spellings, embedded control
 characters, and HTML character references. When a URL is considered unsafe, it
 returns a neutral value ("about:blank") rather than passing the original
 string through.
