=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	tsc --declaration --module commonjs

execute_after_dh_installdocs:
	dh_nodejs_autodocs
